Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.xml
SHA-256-Digest: qpFyXAlaeT2P1sX/YZqLKVOSNPEUepoUfOCtYoeTAzo=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: ivD8pfyGj1oqhszL/OwJXWKByFeXq6n6Grqh/LuResI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.search.feature/pom.properties
SHA-256-Digest: vfhz4NSCBkzoXU2jHp42XMMyYQ1KGcRxv6+I/gWiR+M=

Name: feature.properties
SHA-256-Digest: vXe1RlMPZ85PjmnZfl2fbtYKeFCR5F4zDpG5KmU1EbI=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

